Run of lintian-fixes for xfce4-systemload-plugin

Try this locally (using the lintian-brush package):

debcheckout xfce4-systemload-plugin
cd xfce4-systemload-plugin
lintian-brush

Merge these changes:

Summary

Diff

diff --git a/debian/changelog b/debian/changelog
index 0aaa539..118a327 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -2,6 +2,7 @@ xfce4-systemload-plugin (1.2.3-2) UNRELEASED; urgency=medium
 
   * Set upstream metadata fields: Name (from ./configure).
   * Update standards version to 4.4.1, no changes needed.
+  * Update standards version to 4.5.0, no changes needed.
 
  -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 Dec 2019 04:37:44 +0000
 
diff --git a/debian/control b/debian/control
index 623d3b4..fe7e039 100644
--- a/debian/control
+++ b/debian/control
@@ -9,7 +9,7 @@ Build-Depends: debhelper-compat (= 11),
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-systemload-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-systemload-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-systemload-plugin

Publish History

Full worker log Full build log